.site-logo {
  background-image: url("https://assets0.dostuffmedia.com/uploads/aws_asset/aws_asset/15302533/f964753c-5ea6-4415-be56-0fa8382ab8ec.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

#ds-onboarding .fb-wrapper.provider-row {
    display: none;
}

#ds-custom-page-content li a {
text-decoration:underline;
}

.ds-sidebar .ds-featured-events {max-width: 408px !important;}
#ds-custom-page-content .ds-btn, 
#ds-custom-page-content .ds-btn:hover {
    color: #ffffff;
    background:#971b1e;
}
ul.ds-nav-toolbar .user-icon {
    overflow: hidden;
}


#ds-mobile-nav-bar .ds-cal-dropdown.ds-dropdown-open ul {
    background: #31496a !important;
    padding: 10px;
    box-sizing: border-box;
}
.ds-featured-venues .chzn-container .chzn-results .active-result {
    color: #fff !important;
}
.ds-btn-group .ds-dropdown-menu li a:hover,
.ds-btn-group .ds-dropdown-menu li a {
    color: #ffffff;
}
div#event-rsvp .ds-bg-dark p.ds-form-disclaimer.ds-geo-subtext,
#event-giveaway .ds-bg-dark p.ds-form-disclaimer, 
#event-giveaway .ds-bg-dark p.ds-form-disclaimer a {
    font-size: 11px !important;
    font-style: normal !important;
}
div#event-giveaway input#ds-referral-url {
    font-size: 14px;
}
div#ds-register-static .ds-bg-dark:before {
    content:'Sign up and do awesome stuff';
        font-size: 2.25rem !important;
    margin-bottom: 1rem;
    display:block;
    text-align:center;
    color:#000000;
        font-family: "ASAP Condensed",sans-serif;
    font-style: normal;
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}
.ds-event-detail .ds-event-detail-form .ds-bg-dark p.center.referred-by {
    color: #971b1e !important;
    font-size: 1.25rem !important;
    font-weight: bold;
}
@media (min-width:788px) {
body[data-action="feeds/index"] .ds-custom-announcement-wrapper .ds-content-features, 
body[data-action="index/index"] .ds-custom-announcement-wrapper .ds-content-features, 
body[data-action="events/filter_with_timeband"] .ds-custom-announcement-wrapper .ds-content-features, 
body[data-action="events/filter"] .ds-custom-announcement-wrapper .ds-content-features, 
body[data-action="events/day"] .ds-custom-announcement-wrapper .ds-content-features {
     height: 300px; 
}
}

@media (max-width:787px) {
body[data-action="feeds/index"] .ds-custom-announcement-wrapper .ds-content-features, 
body[data-action="index/index"] .ds-custom-announcement-wrapper .ds-content-features, 
body[data-action="events/filter_with_timeband"] .ds-custom-announcement-wrapper .ds-content-features, 
body[data-action="events/filter"] .ds-custom-announcement-wrapper .ds-content-features, 
body[data-action="events/day"] .ds-custom-announcement-wrapper .ds-content-features {
     height: 240px; 
}
div#ds-register-static .ds-bg-dark:before {
font-size: 1.75rem !important;
}
div#ds-onboarding .ds-bg-dark h1, #ds-register-static .ds-bg-dark h1, #ds-login-static .ds-bg-dark h1 {
    font-size: 1.75rem !important;
}
.ds-event-detail .ds-event-detail-form .ds-bg-dark p.center.referred-by {
    text-align:left;
    font-size: 1rem !important;
}
.ds-listing:hover .ds-cover-image:after {
    opacity: .55 !important;
}

#ds-mobile-nav-bar {
    height: 80px;
}

#logo-mobile-expanded img {
    margin-top: -6px;
}
}


.ds-global-search.new-nav .ds-default-suggest .ds-suggest-tastemaker.ds-suggestion {
    display: none;
}

.ds-global-search.new-nav .ds-default-suggest .ds-suggestion.ds-suggest-search {
    float: left;
    width: 100%;
}
.ds-global-search.new-nav .ds-default-suggest li a, .ds-global-search.new-nav .ds-default-suggest li a:link {
    font-size: 22px;
    color: #fff;
}

.ds-global-search.new-nav .ds-default-suggest h4, .ds-global-search.new-nav .ds-default-suggest .h4 {
    font-size: 24px;
}

.ds-global-search.new-nav .ds-default-suggest ol {
    margin-left: 2rem;
}
footer li a.ds-footer-more,
footer li, footer li li a, footer li li a:link {
    font-size: .9rem;
}

footer li ol {
    margin-left: 30px !important;
}

footer h4, footer .h4 {
    font-size: 1.7em;
}

.ds-event-detail .ds-event-detail-form .ds-bg-dark p.errors {
    background: white !important;
}


a[href*="tiktok"] .ds-icon {
    content: '';
    background: url(https://dostuff-assets.s3.amazonaws.com/property_asset/77325/TikTok-Social-Icon-Mono-White.png);
    width: 16px;
    height: 16px;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
}
a[href*="tiktok"] .ds-icon:before {
    display:none;
}
a[href*="twitter"] .ds-icon:before {
    display:none;
}

/*white logo events page*/
a[href*="twitter"] .ds-icon, .ds-detail-meta a[href*="twitter"] .ds-icon {
    content: '';
    background: url(https://dostuff-assets.s3.amazonaws.com/property_asset/77324/logo-white.png);
    width: 22px;
    height: 22px;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position:center center;
}

/* color logo*/
li.ds-on-the-web a[href*="twitter"] .ds-icon {
    content: '';
    background: url(https://dostuff-assets.s3.amazonaws.com/property_asset/77324/logo-white.png);
    width: 16px;
    height: 16px;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position:center center;
}

/*hide tastemakers*/
.ds-event-detail .ds-event-detail-main .ds-influencer-count,
#ds-allstar-recommendations,
.ds-listing .ds-listing-details .ds-listing-influencers,
.ds-listing-influencer-count,
.ds-event-detail .ds-event-detail-main ul.ds-tastemakers,
html .ds-global-search .ds-suggest-tastemaker.ds-suggestion {
    display: none !important;
}

.ds-global-search.new-nav .ds-default-suggest .ds-suggestion.ds-suggest-search {
    float: none;
}
/*Do215 white footer links*/
footer li a.ds-footer-more .ds-icon, footer li ul .ds-icon, footer h4 .ds-icon, footer .h4 .ds-icon, footer li ol {
    color: #fff !important;
}
html .ds-listing .ds-listing-banners li,
html .ds-listing .ds-listing-banners li.ds-listing-series, 
html .ds-listing .ds-listing-banners li.ds-listing-soldout {
    background: #ece5cd;
    color: #971B1E !important;
}

.ds-login-header .tabs>li:before,
.ds-login-header .tabs>li {
    background:#3b506e;    
}

.ds-login-header .tabs .active a,
.ds-login-header .tabs>li.active {
    color: #fff !important;
}

.edit_user .ds-btn {
    color: #ffffff;
}
#ds-onboarding .provider-row a.ds-btn:hover,
.edit_user .ds-btn:hover {
    background: #A51E21;
}
.ds-rsvp-giveaway-share-links.experimental-version ul li a span.ds-icon.ds-icon-twitter {
    width: 16px;
    height: 16px;
}
#event-giveaway .ds-bg-dark p.ds-form-disclaimer {
max-width:700px;
}

.ds-listings-header .ds-detail-meta a, .ds-listings-header .ds-detail-description .ds-detail-meta a, .ds-listings-header .ds-detail-description-has-video div.ds-detail-meta a {
    overflow: hidden;
}
.ds-listings-header .ds-detail-meta .ds-icon {
    font-size: 16px;
    vertical-align: top;
}

/*for artists page X Icon*/
.ds-listings-header .ds-detail-meta .ds-icon.ds-icon-twitter,
.ds-detail-description-has-video span.ds-icon.ds-icon-twitter {
    width: 16px !important;
    height: 16px !important;
}


.ds-listings-header .ds-detail-meta a, 
.ds-listings-header .ds-detail-description .ds-detail-meta a, 
.ds-listings-header .ds-detail-description-has-video div.ds-detail-meta a {
    overflow: hidden !important;
}

@media (max-width:787px) {
    .ds-artist-listing .ds-listing-nav .ds-container .ds-main, .ds-venue-listing .ds-listing-nav .ds-container .ds-main {
        max-width:130px;
    }
}


.ds-more-giveaway-message {background: #efefef !important;}
.ds-event-detail .ds-event-detail-form .ds-bg-dark h2 {
    font-size: 36px;
    text-transform: uppercase !important;
    font-family: "Asap Condensed", sans-serif;
    font-style: normal;
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    letter-spacing: .025em !important;
}
.ds-rsvp-giveaway-share-links {
    display: none;
}

.ds-more-giveaway-message .ds-btn:hover {
    background: #A51E21 !important;
}
@media (max-width:787px) {
    .ds-event-detail .ds-event-detail-form .ds-bg-dark h2 {
    font-family: 'Asap Condensed';
    font-size: 32px;
}
}
body[data-action="events/new"] input#event_begin_date,
body[data-action="events/edit"] input#event_begin_date,
body[data-action="events/create"] .chzn-container-single .chzn-single span,
body[data-action="events/new"] .chzn-container-single .chzn-single span {color: #000;}




.ds-field .chzn-container-single .chzn-single span {
    color: #000000 !important;
}




form input, form input[type="password"], 
form textarea, 
form .chzn-container-single .chzn-single,
form .chzn-container .chzn-results li,
form .chzn-container-single .chzn-single span,
form p, form label {
    font-family: 'Roboto';
}


.ds-listing a.ds-btn-win .radix-themes {
    font-family: inherit;
    font-weight: inherit;
    padding: 0;
color: #ffffff;
    line-height: 1;
}


html body .ds-listing a.ds-btn-win:hover .radix-themes {
    font-family: inherit;
    font-weight: inherit;
    padding: 0;
color: #ffffff;
    line-height: 1;
}




.radix-themes label,
.clipboard-form label {
    font-family: 'Roboto';
}

.clipboard-inject h1 {
    font-size: 2em;
    margin-bottom: 10px;
}

.radix-themes ul {
    list-style: disc;
    padding-left:1.25rem;
}

.radix-themes .hr-line {
    width:100%;
}
.rt-Card h2 {
    text-transform: none;
    font-family: 'Roboto';
    font-weight:700;
    letter-spacing:0;
    line-height:1.25;
}
@media (max-width:787px) {
.radix-themes ul {
    margin-top: 6px !important;
}
.rt-Card {
    padding: 12px 20px 20px !important;
}
.rt-Card h2 {
    line-height:1.275;
    font-size: 1.725em;
    text-transform: none;
}
.radix-themes .hr-line {
   margin: .75em 0;
}
}

